@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic);
@import url(css/bootstrap.css);

/******************************************/

/**** iModules color buttons ***/
.colorButtons {display:none;clear:both;margin-top:2.5em;background-color:#596167;text-align:center;width:100%;margin-top:-20px}
.colorButtons a {
  cursor:pointer;
-webkit-border-radius: 15px; 
    -moz-border-radius: 15px;
    border-radius: 15px;
	behavior: url(PIE.htc);
  padding:3px 8px;
  font-size:14px;
}
.colorButtons .blueButton a {background-color:#0B78BB;border:1px solid #39A1DD;color:#fff;}
.colorButtons .greenButton a {background-color:#8CC63F;border:1px solid #bcee77;color:#fff;}
.imodButton {display:inline-block;padding:15px 5px;}
.green.showColor {	
	padding:0.625em 0.25em;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* IE 8+ */
	background-color:#e3fac2;
	border:1px solid #8CC63F;}
.blue.showColor {
	padding:0.625em;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;        /* IE 8+ */
	background-color:#c7eaff;
	border:1px solid #0B78BB;
	}

/***********************************************************************************************************************************/
/* Appstyles.css overwrite */
/***********************************************************************************************************************************/
	.idbmsBreadcrumbSeparator {color:#660099!important;}
	.expand img {background-color: #660099!important;}
	.expand {background-color: #660099!important;}
	.Error, .error {width:auto!important}

	img[src="/images/spacer.gif"]{display:none;}
	img[title="Add to Outlook"]{display:none;}
	
	#PageTitle, .PageTitleHeader {display:none;}
	#structWrapper img[src="/images/spacer.gif"] {display:none;}
	
	.imodBtn,
    .button{
		display:inline-block;
		width:auto!important;
		padding:10px 30px;
		background-color:#8258a0;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8258a0), color-stop(1, #4e3d5f) );
		background:-moz-linear-gradient( center top, #8258a0 5%, #4e3d5f 100% );
		background: linear-gradient(to bottom, #8258a0 0%,#4e3d5f 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8258a0', endColorstr='#4e3d5f');
		border:1px solid #66497c;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		color:#fff!important;
		font-weight:bold;		
		text-shadow:1px 1px 0px #422c52;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-moz-box-shadow:inset 0px 1px 0px 0px #9e83ac;
		-webkit-box-shadow:inset 0px 1px 0px 0px #9e83ac;
		box-shadow:inset 0px 1px 0px 0px #9e83ac;
	}
	.imodBtn:hover,
	.button:hover {
		background:#660099;
		text-decoration:none;
	}	
	.go-top {
		background-color: rgba(102, 0, 153, 0.3);
		bottom: 0;
		color: #FFFFFF!important;
		display: none;
		font-size: 24px;
		padding: .25em .5em ;
		position: fixed;
		right: 0em;
		text-decoration: none;
		z-index: 999999;
	}
	.go-top:hover {
		background-color: rgba(102, 0, 153, 0.6);
		text-decoration: none;
		color:#fff;
	}




/* -------------------------------------------------------------------------- */
/* Site Styles
/* -------------------------------------------------------------------------- */
	
	
	a { color:#660099; }
	a:visited { color:#660099; }
	a:hover { color:#888; }
	a:focus { }
	

	h1, h2, h3, h4, h5, h6, .PageTitleHeader, .PageSubTitleHeader {
		/*font-weight:bold;*/
		margin:0;
		padding:0 0 .5em 0;/* 10px */
		
	}
	h1 {
		font-size:24px;/* 28px */
		line-height:26px;/* 32px */
		color:#660099;
		font-weight:normal;
		font-family:"Oswald", Arial, Helvetica, sans-serif;
	}
	h2, .PageSubTitleHeader {
		font-size:20px;/* 24px */
		line-height:22px;/* 28px */
		font-weight:bold;
		color:#41403e;
	}
	h3 {
		font-size:16px;/* 18px */
		line-height:18px;/* 20px */
		color:#41403e;
		font-weight:bold;
	}
	h4 {
		font-size:14px;/* 16px */
		line-height:16px;/* 18px */
		
	}
	h5 {
		font-size:12px;/* 14px */
		line-height:12px;/* 16px */
	}
	h6 {	
		font-size:.75em;/* 12px */
		line-height:1.1666;/* 14px */
		font-weight:bold;
	}

	/* conversion for line-height from pixels to ems
	TARGET(PX) / ACTUAL(font-size in PX) = LINE-HEIGHT (which is relative) 
	*/


/* Hide slide nav from desktop and tablet */
#nav {display:none;}
#nav li.topNav {display:none;}
/* -------------------------------------------------------------------------- */
/* Custom Styling and Classes
/* -------------------------------------------------------------------------- */

	.boxSizing { 
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* IE 8+ */
	}
	
	.imodMobile, 
	.menuMobile {display:none;}
	
	a {text-decoration:none;}
	a:hover {text-decoration:underline;}
	
	a img[title="Add to Outlook"]{display:none;}

	

/* -------------------------------------------------------------------------- */
/* wrappers */
/* -------------------------------------------------------------------------- */
	body {
		font-family:"Open Sans", Arial, Helvetica, sans-serif;
		background-color:#ebebeb;
		color:#666;
		/* other styles are set through base.css */
		font-size:0.875em;
		line-height:1.3em;/* 18px */
	}
	textarea,
	input,
	select {font-family:Arial, Helvetica, sans-serif!important;}
	
	.structWrapper {
		background: url(images/header-bg-stretch.gif) repeat-x top left;
		
	}
	.structMidWrapper {
	    background-color:#fff;
	    padding:50px 0 60px 0;
	    
	}
	.structFooterWrapper {
		padding:3em 0;
		background:magenta;
	}
	.headerContent {
	  	position:relative;
	}
	.structMidRotWrapper { 
	    background-color:gold;
	}
/*	.contentWrapper2 {padding-bottom:.813em;}
	.container {text-align:left;}
	.contentarea {padding:.813em 0;}
	.address {margin:1.25em auto;}*/

/* -------------------------------------------------------------------------- */
/* Header */

	/* top nav */
	.topNavBarWrapper {height:47px;}
	
	
	/*#ContentTopLeftNav ul{padding:0px;margin:0px;}
    
	#ContentTopLeftNav li {display:inline;padding-right:5px;}
	#ContentTopLeftNav li a {display:inline-block;color:#41403e;font-size:.75em;}
	#ContentTopLeftNav li a:hover{}*/
	

	/* TOP MAIN */
	#ContentTopLeftNav {float:left;padding-top:14px;}
	#ContentTopLeftNav li.mainNav{display:none;}
	
	#ContentTopLeftNav ul {
		width:100%;
		padding:0;
		margin:0;
		list-style-type:none;
		float:left;/*z-index:2;*//* z-index is for IE6 */
	}
	#ContentTopLeftNav li {
		padding:0;
		margin:0 0 0 10px;
		float:left;
	}
	#ContentTopLeftNav li a {
	display:block;
		text-decoration:none;
		font-size:.75em;
		color:#41403e;
		/*padding-top:7px;*/
		font-weight:normal;
		padding-bottom:14px;
	}
	#ContentTopLeftNav li.navselected a{}
	#ContentTopLeftNav li:hover, #ContentTopLeftNav li:hover a, #ContentTopLeftNav li.sfHover a {color:#711282;}
	
	/* IE 7 keeps menus static
		****************************************/
	#ContentTopLeftNav li:hover, #ContentTopLeftNav li.hover {
		position: static;
	}

	   /* mega box */
.megaUL {position:relative;}
div.megaBox {display:none;position:absolute;/*top:35px;*/padding:10px 10px 6px 10px;border-top:1px solid #E3E3E3;width:auto;background-color:#5A0E68;}
div.megaBox.hoverMenu {display:block;color:#fff;}
div.megaBox.hoverMenu a{}
div.megaBox li {width:85%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
div.megaBox li a {color:#fff!important;font-size:.75em!important;padding:3px 5px 3px 5px!important;display:block;width:100%;}
div.megaBox li a:hover {background-color:#711282;}
		
	/**********************/
	
	#ContentTopRightNav {float:right;padding-top:14px;padding-right:10px;}
	#ContentTopRightNav ul{padding:0px;margin:0px;}
	#ContentTopRightNav li {display:inline;padding-left:5px;}
	#ContentTopRightNav li a {display:inline-block;color:#41403e;font-size:.75em;}
	#ContentTopRightNav li a:hover{}
	
	#ContentTopRightSocial {float:right;background-color:#ebebeb;height:47px;padding:0 10px;}
	#ContentTopRightSocial .socialWrapper {padding-top:14px;}
	#ContentTopRightSocial a {color:#41403e;padding:0 7px;}
	
	
	
	
	/* LOGO */
	/************************************/
	.headerContent .logo{margin-top:35px;margin-bottom:35px;}
	
	/* Member tools */
	/***********************************/
	#ContentMemberTools {float:right;margin-top:38px;}
	#ContentMemberTools ul{padding:0px;margin:0px;}
	#ContentMemberTools li {display:inline;padding-left:5px;}
	#ContentMemberTools li a {display:inline-block;color:#41403e;font-size:.75em;}
	#ContentMemberTools li a:hover{}


	/* SEARCH */
	/************************************/
	.headerContent .contentSearchWrapper {
		/*position:absolute;
		top:0px;
		right:0px;*/
		float:right;
		height:24px;
		width:172px;
		color:#2f2e29;
		margin-top:36px;
        z-index:9;
        position:relative;
		}
	.headerContent #ContentSearch {
		position:relative;
		margin-top:5px;
		margin-left:10px;
		width:152px;
		height:24px;
		background-color:#fff;	
		}
	.headerContent input.searchbx {
		width:128px;
		background-color:#fff;
		border:1px solid #fff!important;
		color:#999;
		margin-left:0px;
		font-size:11px;
		margin-top:0px;
		height:14px;
		}
	.headerContent #ContentSearch img[align="absbottom"] {position:absolute;top:0px;right:0px;}
	.headerContent #ContentSearch span.SearchModuleSpacer {padding:0px;*padding:0px;}


	
       

	/* BODY CONTENT 
	******************************************************/
	/* PAGE NAME */
	h1#ContentpageName {}
	#imodDefault {clear:both;}
	
	/* News Wrapper 
	******************************************************/
	#ContentNews {padding-top:50px;padding-bottom:48px;margin-bottom:48px;border-bottom:1px solid #ebebeb;}
	.newsHeaderWrapper {border-bottom:1px solid #ebebeb;padding:0 0 6px 0;margin:0 0 18px 0;}
	.newsHeaderWrapper h2 {float:left;display:inline-block;font-weight:normal;font-size:1.25em;}
	.newsHeaderWrapper a.viewAllNews {float:right;color:#660099;font-style:italic;font-size:.875em;}
	
	.newsWrapper {position:relative;}
	.newsWrapper .thumbWrapper {min-height: 213px;}
	.newsWrapper.newsMod0 {margin-left:0px;}
	.newsWrapper.newsMod3 {margin-right:0px;}
	
	.newsWrapper .imodLink {background:url(images/news-overlay.png) top left repeat;position:absolute;bottom:0px;left:0px;display:block;width:100%;padding:12px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.newsWrapper .imodLink a {color:#fff;display:block;}
	
	/* bottom Section */
	.checkoutBlock h3{padding-top:10px;}
	

/* -------------------------------------------------------------------------- */
/* FOOTER */
/* -------------------------------------------------------------------------- */

	.structFooterWrapper {background:url(images/footer-bg-stretch.jpg) repeat-x top left;}
	.footContentWrap {}
	#ContentFooter {}
	#ContentFooter a{}
	#ContentFooter strong {}
	
	a.footerLogo {float:left;}
	.footerAddressWrapper {float:left;max-width:240px;margin-left:10px;font-size:14px;}
	.footerAddressWrapper h4 {font-weight:normal;color:#41403e;display:inline-block;font-family:"Oswald", Arial, Helvetica, Sans-serif;width:100%;padding-right:10px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.footerAddressWrapper h4 span {color:#660099;}
	
	#ContentFooterNav {float:right;display:none;}
	#ContentFooterNav ul {margin:0;padding:0;}
	#ContentFooterNav li {list-style-type:none;display:inline;margin-left:10px;}
	#ContentFooterNav li a {color:#41403e;font-family:"Oswald", Arial, Helvetica, Sans-serif;}
	
	.footContentWrap .socialWrapper {clear:right;float:right;margin-top:35px;}
	.footContentWrap .socialWrapper a {color:#41403e;padding:0 7px;}
	

		
/* -------------------------------------------------------------------------- */
/* TEMPLATES */
/* -------------------------------------------------------------------------- */

	/* ====================================================================== */
	/* START */
	/* ====================================================================== */
	
	
	
	
	/* ====================================================================== */
	/* INTERIOR */
	/* ====================================================================== */
	
	.interior .structMidWrapper {padding-top:0px;}
	.interior .bottomSection {border-top:1px solid #ebebeb;padding-top:40px;margin-top:60px;}
	.interior .contentWrapper {padding-top:30px;}
	
	
	/* ====================================================================== */
	/* INTERIOR  */
	/* ====================================================================== */
	
	
	.interior .structColumn1 {padding-bottom:1px;}

	
	/* LEFT NAV
	*****************************************/
	
	#ContentLeftNav li, .bodyContent .blogNav li {display:none;}
	#ContentLeftNav li.selected, .bodyContent .blogNav li.selected{display:block;}
	
	
	#ContentLeftNav li.selected li,
	#ContentLeftNav li.selected li li,
	.blogNav li.selected li,
	.blogNav li.selected li li  {display:block;}
	
	#ContentLeftNav {padding-bottom:1em;}
	#ContentLeftNav ul#nav1 {
	margin:0px;
	padding:0px;
	}
	#ContentLeftNav ul#nav1 li {
	list-style-type:none;
	}
	#ContentLeftNav ul#nav1 li a {
	display:block;
	padding:0px 10px 15px 10px;
	color:#2d2d2d;
	text-decoration:none;
		font-size:20px;
	}
	#ContentLeftNav ul#nav1 li a:hover {background:transparent;}
	#ContentLeftNav ul#nav2 {
	margin:0px;
	padding:10px 0px 0px 0px;
	border-top:1px solid #ebebeb;
	}
	#ContentLeftNav ul#nav2 li {
	list-style-type:none;
	}
	#ContentLeftNav ul#nav2 li a {
	padding:12px 10px;
	font-weight:normal;
	font-size:14px;
	border-top:1px solid #fff;
	}
	#ContentLeftNav ul#nav2 li a:hover {
	background-color:#fff;
	color:#660099;
	text-decoration:underline;
	}
	#ContentLeftNav ul#nav2 li.selected a {
	font-weight:bold;
	text-decoration:none;
	color:#660099;
	}
	#ContentLeftNav ul#nav2 li.selected ul#nav3 {
	margin:0px;
	padding:0px;
	border-top:1px solid #fff;
	background-color:#f1f1f1;
	}
	#ContentLeftNav ul#nav2 li.selected ul#nav3 li {
	border:none;
	}
	#ContentLeftNav ul#nav2 li.selected ul#nav3 li a {
	padding:12px 10px 12px 30px;
	background-color:#f9f8f8;
	font-weight:normal;
	color:#333;
	}
	#ContentLeftNav ul#nav2 li.selected ul#nav3 li.selected a {
	text-decoration:underline;
	color:#660099;
	}
	#ContentLeftNav ul#nav2 li.selected ul#nav3 li a:hover {
	color:#660099;
	text-decoration:underline;
	
	}
	
	/* BREADCRUMBS 
	*****************************************/
	#ContentBreadCrumbs {
		margin:15px 0 15px 14px;
	}
	#ContentBreadCrumbs ul {
		padding:0 0 0 0;
		margin:0 0 0 0;
		list-style:none;
		float:left;
	}
	#ContentBreadCrumbs li {
		padding:0;
		margin:0;
		float:left;
		list-style-type:none;
	}
	#ContentBreadCrumbs em {float:left;font-size:10px;padding:5px 4px 5px 7px;color:#ccc;}
	#ContentBreadCrumbs li a {
		text-decoration:none;
		font-size:12px;
		padding:5px 8px 5px 12px;
		background:url(../images/bcArw.png) no-repeat left 28px;
  		color:#525252!important;
  		border:none;
	}
	#ContentBreadCrumbs li#bcFirst a {color:#833b91;
		background:none;
		padding-left:0;
	}
	#ContentBreadCrumbs li.navselected a {color:#833b91;
	}
	#ContentBreadCrumbs li a:hover {text-decoration:underline;}
	#ContentBreadCrumbs li.navselected a:hover {
		text-decoration:none;
	}




.events {background:#f5f5f4; padding:1.5em 0; margin:2em 0;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.events .mainEvents {padding-left:25px; padding-right:35px;}
.events .mainEvents h1 {color:#333; text-transform:uppercase;font-size:1.857em; margin-bottom:0.15em;}
.events .mainEvents .col {float:left; width:50%;}
.eventItem {float:left; width:100%; padding:0.6em 0;}
.eventItem .date {float:left; width:50px; font-weight:700; text-transform:uppercase; padding-right:5px; text-align:center; color:#527788; border-right:1px solid #ccc;}
.eventItem .month {color:#6F0F9F;}
.eventItem .day {font-size:2.57em; letter-spacing:-1px; line-height:1em;color:#6F0F9F;}
.eventItem .text {float:left; width:220px; padding-left:1em; padding-top:5px;}
.eventItem .title {}
.eventItem .title a {color:#527788;}

.events ul {margin:0; padding:0; list-style:none;}
.events ul li {display:inline-block;padding-left:2em; color:#ccc; font-size:0.8em;}
.events ul li:first-child {padding-left:0;}
.events ul li a {color:#527788; font-size:1.25em;padding-right:5px;}

	.events_listing_item .eventItem .date {
		margin-right: 13px;
	}
		
	.events_listing_item .eventItem .text {
		padding-top: 0px;
		width: auto;
		float: none;
		margin-left: 51px;
	}
	
	.events_listing_item .eventItem .text h4 {
		font-size: 17px;
		margin: 0 0 8px 0;
	}
		
	.events_listing_item .eventItem .event_listing_description {	
		font-size: 12px;
		color: #666;
		line-height: 15px;
	}
	

/* Three Column */
/**********************************/

/* Currency Manipulation */
/**********************************/
span.dollar {display:none;}
body.IMOD597 span.dollar {display:inline;}
body.IMOD597 span.pound {display:none;}

/* Gid 4 
********************************/
.gid4 #ContentMemberTools {margin-top:32px;}
.gid4 .mainMobileNavs .giveLink span {font-size:0.7em;}

/* 2016 News Patterns - RT */
/* News Demo - News w/ Thumbnails */
.newsRow{width:100%; float:left;}
.newsThumb {float:left; width:100%; margin:0 0 20px;}
.newsThumb .sldimg {float:left; width:150px; padding:0 20px 5px 0;}
.newsThumb .sldimg img {display:block; padding:3px; background:#fff; border:1px solid #ccc;}
.newsThumb .sldtxt {width:548px;float:left;}
.newsThumb .sldtxt .title {font-weight:bold; margin:0 0 5px; font-size:1.2em;}
.newsThumb .sldtxt .title a {}

/* News Demo - News w/ Thumbnails Horizontal */
.newsThumbHorz {float:left; margin:0 0 20px; width:220px; padding:0 0px 5px 30px;}
.newsThumbHorz.first {padding-left:0;}
.newsThumbHorz .sldimg {float:left; width:100%;padding:3px; background:#fff; border:1px solid #ccc;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
.newsThumbHorz .sldimg img {display:block; }
.newsThumbHorz .sldtxt {width:100%;float:left;}
.newsThumbHorz .sldtxt .title {font-weight:bold; margin:0 0 10px; font-size:1.2em; padding-top:10px;}
.newsThumbHorz .sldtxt .title a {}

/* News Demo - Staff Directory */
.directoryRow {float:left;width:100%;}
.staff {float:right; margin:0 0 20px; width:47.5%; padding:0 0 20px 0;}
.directoryRow .staff:first-child {float:left;}
.staff .sldimg {float:left; width:108px; padding:0 20px 0px 0;}
.staff .sldimg img {display:block; padding:3px; background:#fff; border:1px solid #ccc;}
.staff .sldtxt {/*float:left; width:500px;*/}
.staff .sldtxt .title {font-weight:bold; margin:0 0 5px; font-size:1.5em;}
.staff .sldtxt .title a {}
.staff .sldtxt .preview {}
.staff .sldtxt .preview h2 {font-size:1.2em; color:#ccc; margin:0 0 10px;}
.staff .sldtxt .preview p {margin:0;}

/* News Demo - Expand/Collapse */
.collapseWrap, .collapseWrap *{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.collapseWrap{float:left; width:100%; margin:0 0 10px;}
.collapseWrap .body{display:none; padding:20px; float:left;}
.collapseWrap .body.open{display:block; border:1px solid #ccc; border-top:none;}
.collapseWrap .head{background:#ccc; padding:10px 45px 10px 20px; font-weight:bold; cursor:pointer; position:relative; font-size:18px; color:#660099;}
.collapseWrap .head:hover{color:#888;}
.collapseWrap .tog{position:absolute; right:20px; top:8px;}
.collapseWrap .preview{float:left;}
.collapseWrap .thumb{float:left; max-width:30%; padding:0 20px 10px 0;}
.collapseWrap .thumb img{display:block;}
.collapseWrap .preview p{margin:0;}

.newsModal a.trigger{display:block; position:relative;}
.newsModal div.icon{text-align:center; position:absolute; top:0; bottom:0; width:100%;}
.newsModal div.icon .fa{font-size:24px; opacity:0.7;}


/* -------------------------------------------------------------------------- */
/* Media Queries
/* -------------------------------------------------------------------------- */
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	#ContentToplinks ul ul ul {display:none;}
}

/* =============================================================================
   768px Grid
   ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 1001px){

.imodDesktop {display:none;}/* hide items that only show on desktop */
.imodDesktopTablet {display:block;}/* Show Tablet & desktop items */

/*-----------------------------------------------------------------------------------------*/
/* Tablet Wrapper */
/*-----------------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------*/
/* Tablet Header */
/*-----------------------------------------------------------------------------------------*/
	
	
/*-----------------------------------------------------------------------------------------*/
/* Tablet Footer */
/*-----------------------------------------------------------------------------------------*/	
	a.footerLogo img{float:left;width:80%;}
	.footerAddressWrapper {float:left;max-width:180px;margin-left:0px;font-size:12px;}
	.footerAddressWrapper h4 {font-weight:normal;color:#41403e;display:inline-block;font-family:"Oswald", Arial, Helvetica, Sans-serif;width:100%;padding-right:10px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.footerAddressWrapper h4 span {color:#660099;}
	
/*-----------------------------------------------------------------------------------------*/
/* Tablet Content */
/*-----------------------------------------------------------------------------------------*/
  

  /*===========================================================================*/
	/* mobile INTERIOR template */
	/*===========================================================================*/


  /*===========================================================================*/
	/* mobile INTERIOR WIDE EVENT template */
	/*===========================================================================*/

	/* 2016 News Patterns - RT */
	.newsThumb .sldtxt{width:432px;}
	.newsThumbHorz{width:166px;}

}


/* =============================================================================
   Less than 768px / iPhone landscape / android portrait
   ========================================================================== */
   
@media only screen and (max-width: 767px) {
	#nav {display:block;}/* this is the slide out nav */
	.imodDesktop {display:none!important;}/* hide items that don't belong on mobile */
	.imodDesktopTablet {display:none!important;}
	.imodMobile {display:block;}
  
    a.imodBtn {display:block;width:100%;text-align:center;padding:10px 0;}

/* -----------------------------------------------------------------------------*/
/* mobile wrappers */
/*--------------------------------------------------------------------------------*/

	
/* -----------------------------------------------------------------------------*/
/* mobile Nav Accordion */
/*------------------------------------------------------------------------------ */

    
    .mainNav ul#nav2 {display:none;}
    .mainNav ul#nav1 li.selected ul {display:block;}
	.mainNav .parent .fa {float:right;}
	.mainNav ul#nav2,
    .mainNav ul#nav3{
		margin-left:0;
	}
	.mainNav ul#nav2 li a {
		padding-left:50px;
		background-color:#222!important;
	}
	.mainNav ul#nav3 li a {
		padding-left:75px;
        background-color:#1a1a1a!important;
	}

    
/* -----------------------------------------------------------------------------*/
/* mobile Header */
/*------------------------------------------------------------------------------ */

/* -----------------------------------------------------------------------------*/
/* mobile Bottom Section */
/*------------------------------------------------------------------------------ */
	
	.checkoutBlock {padding:2em 0;margin:2em 0;border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;}
	
/* -----------------------------------------------------------------------------*/
/* mobile footer */
/* ---------------------------------------------------------------------------- */
	.structFooterWrapper {padding:30px 0 38px 0;}
	.structFooterWrapper .container {width:100%;text-align:center;margin:0 auto!important;}
  	
  	#ContentFooter {text-align:center;}
  	a.footerLogo {width:100%;float:none;}
  	.footerAddressWrapper {clear:both;margin:15px auto 0 auto;float:none;}
  	.structFooterWrapper .socialWrapper {width:100%;margin-top:25px;}
  	.structFooterWrapper .socialWrapper a em{font-size:1.5em;}
	
/* -----------------------------------------------------------------------------*/
/* mobile Content */
/* -----------------------------------------------------------------------------*/
	/*.structMidWrapper .strucColumn1,
	.structMidWrapper .strucColumn2{padding-bottom:1.75em;} 
	.structMidWrapper .strucColumn2 ul,
	.structMidWrapper .strucColumn2 ol {margin:.5em 0 0 0;}
  	.structMidWrapper .structColumn2 {margin-top:1.25em;padding-top:1em;}
  	.contentarea {padding:1.5em 0;}*/
  	
  	.newsContainer {width:100%;text-align:center;background-color:#5E5E5E;}
  	
  	#ContentNews {padding-top:3em;padding-bottom:2.5em;margin-bottom:0px;border-bottom:none;}
	.newsHeaderWrapper {border-bottom:1px solid #777;padding:0 0 6px 0;margin:0 0 0px 0;}
	.newsHeaderWrapper h2 {float:left;display:inline-block;font-weight:normal;font-size:1.25em;color:#fff;}
	.newsHeaderWrapper a.viewAllNews {float:right;color:#ECC6FF;font-style:italic;font-size:.875em;}
	
	.newsWrapper.newsMod0 {margin-left:0px;}
	.newsWrapper.newsMod3 {margin-right:0px;}
	
	.newsWrapper .thumbWrapper {display:none;}
	.newsWrapper .imodLink {text-align:left;position:relative;bottom:0px;left:0px;display:block;width:100%;padding:12px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.newsWrapper .imodLink a {color:#fff;display:block;}
	
	.newsWrapper.newsMod0 .imodLink,
	.newsWrapper.newsMod2 .imodLink {background:#515151;border-bottom:1px solid #777;}
	.newsWrapper.newsMod1 .imodLink,
	.newsWrapper.newsMod3 .imodLink {background:transparent;border-bottom:1px solid #777;}
	
	.contribute {padding-top:2em;}
	
	
/* -----------------------------------------------------------------------------*/
/* mobile navs */
/* -----------------------------------------------------------------------------*/
    .headerContent .logo {text-align:center;margin-top:1em;margin-bottom:1em;}
    
    /* edu menu */
    .topNavBarWrapper {height:auto;}
    .topNavBarWrapper.grid_12 {margin:0;padding:0;width:100%;}
    
    a#goToTopNav {color:#919191;font-size:1.125em;padding:14px 0;}
    a#goToTopNav span {margin-right:5px;}
    a#goToTopNav:hover {text-decoration:none;}   
    
    .topNavMobile {display:none;}
	.topNavMobile.showMenu {display:block;position:relative;} 
    
    .topNavMobile {position:relative;float:left;margin:-4px 0px 0px 0px;background-color:#fff;padding:10px;width:100%;text-align:left;}
    .topNavMobile ul{float:none;margin:0;padding:0;}
    .topNavMobile ul li{float:none;list-style-type:none;}
    .topNavMobile ul li a{display:block;background:none;padding:5px 5px;border-bottom:1px solid #f1f1f1;color:#919191;}
    .topNavMobile ul li a:hover{background-color:#222;}
	
	.topNavMobile .mainNav{display:none;}
    
    /* menu / give */
    .mainMobileNavs {background-color:#fff;padding-top:.875em;padding-bottom:.875em;width:100%;}
    
    .mainMobileNavs .container {}
    
    .mainMobileNavs .nav-btn {background-color:#5e5e5e;color:#fff;width:48%;display:block;float:left;text-align:center;position:relative;font-size:1.25em;text-shadow:2px 2px #333;}
    .mainMobileNavs .nav-btn em {background-color:#515151;display:inline-block;padding:9px;float:left;}
    .mainMobileNavs .nav-btn span {line-height:34px;}
    
    .mainMobileNavs .giveLink {background-color:#6f0f9f;color:#fff;width:48%;display:block;float:right;text-align:center;position:relative;font-size:1.25em;text-shadow:2px 2px #333;}
    .mainMobileNavs .giveLink em {background-color:#4d0073;display:inline-block;padding:9px;float:left;}
    .mainMobileNavs .giveLink span {line-height:34px;}
    
    #ContentMemberToolsMobile ul{padding:0!important;margin:0px!important;border:none!important;}
    #ContentMemberToolsMobile ul li {border-top:none;border-bottom:1px solid rgba(255, 255, 255, 0.1);background-color:#5E5E5E;}
    #ContentAdpativeMobileNav ul {margin-bottom:0;}
	
	/*===========================================================================*/
	/* mobile START template */
	/*===========================================================================*/

	
	/*===========================================================================*/
	/* mobile INTERIOR template */
	/*===========================================================================*/

    .interior .mainMobileNavs {border:1px solid #ebebeb;}

  /*===========================================================================*/
	/* mobile INTERIOR WIDE EVENT template */
	/*===========================================================================*/

	/* 2016 News Patterns - RT */
	.newsThumb .sldtxt {width:288px;}
	
	.newsThumbHorz {width:100%; padding:0;max-width:560px;}
	.newsThumbHorz .sldimg {width:30%;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
	.newsThumbHorz .sldtxt {width:65%; padding-left:20px;}

}

/* =============================================================================
   480px / iphone landscape
   ========================================================================== */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	
/*.structWrapper {background:url(/s/1479/02-naa/images/mobile-header.jpg) no-repeat;}*/
}
/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
/*---------------------------------------------------------------------------*/
/* mobile 320 Header */
/*---------------------------------------------------------------------------*/
  
/*---------------------------------------------------------------------------*/
/* mobile 320 footer */
/*---------------------------------------------------------------------------*/  
  
   
   	/*---------------------------------------------------------------------------*/
	/* mobile 320 Content elements */
	/*---------------------------------------------------------------------------*/ 
  
  	/* 2016 News Patterns - RT */
  	.newsThumb {max-width:260px;}
	.newsThumb .sldimg {width:100%; padding:0;}
	.newsThumb .sldimg img {width:100%;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
	.newsThumb .sldtxt {width:100%; padding-top:10px; text-align:center;}
	.newsThumb .sldtxt .preview {display:none;}

	.newsThumbHorz { max-width:260px;}
	.newsThumbHorz .sldimg {width:100%;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
	.newsThumbHorz .sldtxt {width:100%; padding:10px 0 0;}

	.expanderWrap .expandTitle {padding:0;}
	.expanderWrap .expandTitle .status {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box; width:100%; padding:5px 20px; background:#666; position:relative; float:left;right:0; top:0; color:#fff;text-transform:uppercase; text-align:right; font-size:0.6em;}
	.expanderWrap .expandTitle .title {padding:10px 20px;float:left; width:100%;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box; background:#ccc;}
	.expanderWrap .expandText .thumb {width:218px; padding-right:0;}

	.staff {width:100%;}

}



/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	
}

/* MAINT 150477 DT 06242020 */
@media only screen and (max-width: 767px) {
	.newsContainer {
		color: #fff;
	}

	.newsContainer a {
		color: #fff;
	}
}
